#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.3
visibility:           public
id:                   dhall-yaml-1.2.3-HIpdwKCv21J8Ibn81Pkgwv
key:                  dhall-yaml-1.2.3-HIpdwKCv21J8Ibn81Pkgwv
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  c475c4f456f12e507f1888334a05d8a4
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-yaml-1.2.3
hs-libraries:         HSdhall-yaml-1.2.3-HIpdwKCv21J8Ibn81Pkgwv
depends:
    HsYAML-0.2.1.0-JrtPMhVKbAYAM8NQb0qKqv
    HsYAML-aeson-0.2.0.0-8V7h9HLiZaIIqZv0XcwmmR
    aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT base-4.14.1.0
    bytestring-0.10.10.0 dhall-1.36.0-5myLwqFM79YBpJafQPVn1I
    dhall-json-1.7.3-KCsgeMpOSOfCvSadXZL5mt
    optparse-applicative-0.16.0.0-K8RWPWInAi05sE3vUTC4gf text-1.2.3.2
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

